Permalink
Browse files

Build: Update grunt-contrib-uglify because of a security issue in uglify

Update grunt-contrib-uglify dependency to v0.9.2 in order to
avoid a security issue fixed in uglify-js v2.4.24.

mishoo/UglifyJS2#751
https://zyan.scripts.mit.edu/blog/backdooring-js/

Closes gh-2556
  • Loading branch information...
reedloden authored and mgol committed Aug 24, 2015
1 parent b7a7dea commit 835e9218beef8f0c559da314fac01cb85dacb740
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
View
@@ -32,7 +32,7 @@
"grunt-cli": "0.1.13",
"grunt-compare-size": "0.4.0",
"grunt-contrib-jshint": "0.11.2",
"grunt-contrib-uglify": "0.9.1",
"grunt-contrib-uglify": "0.9.2",
"grunt-contrib-watch": "0.6.1",
"grunt-git-authors": "2.0.1",
"grunt-jscs": "2.1.0",

0 comments on commit 835e921

Please sign in to comment.